
.product #html_content h1{
	
	
}
.product #html_content h2{
	
	
}

.downloads{
	padding-bottom:35px;
}
.downloads .col{
	float:left;
	width:50%;
}
.accessories{
	padding-bottom:35px;
}
.product #html_content .downloads h2{
	margin-bottom:16px;
}
.files a, .results_download a, .accessories a{
	display:block;
	padding-left:33px;
	padding-top:3px;
	padding-bottom:8px;
	position:relative;
}
.accessories a{
	padding-left:0;
	
}
.files a .description{
	display:block;
	color:#818285;
	font-size:11px;
}
.downloads .files a:hover .description{
	text-decoration:none !important;
}
.files a img, .results_download a img{
	position:absolute;
	left:0;
	top:0;
	
}
.html_technology{
	clear:both;
	padding-bottom:55px;
}
.html_specs{
	clear:both;
	padding-top:0px;
	padding-bottom:15px;
}
.html_specs table {
	font-size:11px;
	line-height:14px;
	border-right:0;
	margin-bottom: 10px;
	width: 100%;
	border-spacing:0;
}
.html_specs table.no_lines {
	width:auto;
	min-width:100px;
	border-spacing:0;
	border-collapse:collapse;
}
.html_specs th {
	border:0;
	border-bottom:1px solid #aaa;
	text-align: left;
	padding: 2px 5px;
	vertical-align:top;
}


.html_specs table tr td {
	font-size:11px;
	line-height:14px;
	padding: 5px 5px;
	text-align: left;
	vertical-align: top;
	border-top:1px solid #aaa;
}
.html_specs table tr.sibling td {
    border-color:#e1e1e1;
}
.html_specs table tr:last-child td {
    border-bottom:1px solid #aaa;
}
.html_specs table tr td.icons {
	overflow:visible;
    padding: 2px 0;
}
.html_specs table tr td .icon_button {
	display:block;
	width:16px;
	height:16px;
	background-image:url('/img/main/icon_download.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom center;
    margin: 3px 5px;
}
.html_specs table tr td .button_disabled {
    opacity: 0.3;
    filter: alpha(opacity=30);
    cursor: default;
}
.html_specs table tr td .image_button {
    background-image:url('/img/main/icon_image.png');
}
.html_specs table tr td .notepad_button {
    background-image:url('/img/main/add_notepad.png');
    width:22px;
    height:22px;
    margin: 0;
    
}
.html_specs table tr td a.icon_button:hover {
	text-decoration:none !important;
}
.html_specs table tr td.downloads .links {
	position:absolute;
	top:-10px;
	left:22px;
	border:	1px solid #000;
	padding:5px 14px 5px 7px;
	background:#fff;
	display:none;
}
.html_specs table tr td .tooltip {
    position:absolute;
    top:-22px;
    left:-5px;
    border: 1px solid #000;
    padding:3px 7px 3px 7px;
    background:#fff;
    display:none;
    white-space: nowrap;
}
.html_specs table tr td.downloads .links a, .html_specs table tr td.downloads .links span {
	display:inline-block;
	white-space:nowrap;
	height:20px;
	
}
.html_specs table tr td.downloads .links a img{
	height:14px;
	width:auto;
	position:relative;
	top:2px;
	margin-right:3px;
}
.html_specs table.no_lines tr td {
	border:none;
	padding:0 20px 6px 0;
}
.html_specs table tr.odd, .html_specs .simple_table tr:nth-child(even) {
	background: #f9f9f9;
}


